<?xml version="1.0"?>
<presentations>
	<presentation src="D:\BAI YN THO 2020\BAI DU THI DAO DUC LOP 1 - YT\bai 13- giữ gin tai san cua truong lop.ppt">
		<resource src="audio2\0091829a"/>
		<resource src="audio2\01767f23"/>
		<resource src="audio2\0b154838"/>
		<resource src="audio2\173be455"/>
		<resource src="audio2\274e393f"/>
		<resource src="audio2\305f9aad"/>
		<resource src="audio2\3f41c2b8"/>
		<resource src="audio2\45690d96"/>
		<resource src="audio2\47802ca5"/>
		<resource src="audio2\4d509143"/>
		<resource src="audio2\55347d67"/>
		<resource src="audio2\57fcd6ef"/>
		<resource src="audio2\709271f0"/>
		<resource src="audio2\7c6ceef0"/>
		<resource src="audio2\a1112b5a"/>
		<resource src="audio2\c84d6d70"/>
		<resource src="audio2\c8dddb97"/>
		<resource src="audio2\cbbaa5f0"/>
		<resource src="audio2\e3671106"/>
		<resource src="audio2\e409db65"/>
		<resource src="audio2\fd6bd646"/>
		<resource src="scenarios\scenario1.scenario"/>
	</presentation>
</presentations>
